Mövzu üzrə bənzər suallara da baxa bilərsiniz.

Dle problem

Salam mən sayta dle 10.5 versiya yükləmişəm dle.az saytından admin paneldə versiya 10.4 göstərir… İndi versiya 10.5-dir yoxsa 10.4.
Bir də panelin ana səhifəsində səhvliklər göstərir məsələn:
Diqqət!təhlükəsizlik üzrə səhv:
fayl /templates/.htaccess yazılışa açıqdır, bu spript üçün təhlükə mənbəyidir. Bu fayl üçün CHMOD 444 qoşun.
Bu kimi səhvliklər nə etməliyəm?!


Kateqoriya: Sual . , , , , . Qısa keçid.

Verilmiş cavablar və yazılan şərhlər (3 cavab var)

(18:55, 31/07/2015 ) #57186

Çox çətin sual vermişəm ? Cavab yazan yoxdur 🙂

Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

    (20:30, 01/08/2015 ) #57205

    versiya söhbətini ola bilsin yanlış tərcümə zad ediblər. dle-ni rəsmi saytından yükləyin lisenziya ilə işledin ki heç bir problem olmasın.

    pirat yerdən yükləmisənsə təhlükəsizliyə görə narahat olma 😀 göstərilən faylları aç chomd icazələini ver. öncə chomd icazələrini araşdır oxu.

    Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

(20:32, 01/08/2015 ) #57206

free wordpress qala-qala niyə hələ də dle işlədirsiz axı?

Cavablamaq üçün sağ sütundan hesaba daxil olmaq lazımdır

Cavab verin


Cavab yazmaq üçün lütfən sağ sütundan və ya buradan hesaba daxil olun.

Üzvlər üçün giriş

Qeydiyyat

Elan qutusu

Software Developer - 571 xal

E. Hacı - 560 xal

Onar Alili - 526 xal

Dilsuz - 448 xal

Cabbarov Sübhan - 411 xal

Ruslan Butdayev - 328 xal

Namiq Bəndəli - 297 xal

U.Tarlan - 244 xal

Meherremoff - 234 xal

Bextiyar Azeroglu - 214 xal

Sistemə daxil olmuş 17348 sualdan 94%-dən çoxu cavablandırılmışdır.

Proyekt haqqında

E-Haci.net istehsalı. © 2010-2016